> ## Documentation Index
> Fetch the complete documentation index at: https://botpress-ak-docs-20-document-updating-variables-from-outsid.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# listBotIssues

> List Bot Issues



## OpenAPI

````yaml admin-openapi.json get /v1/admin/bots/{id}/issues
openapi: 3.0.0
info:
  title: Botpress Admin API
  description: API for Botpress Cloud Manager
  version: 1.52.1
servers:
  - url: https://api.botpress.cloud
security:
  - BearerAuth: []
tags:
  - name: documented
  - name: experimental
paths:
  /v1/admin/bots/{id}/issues:
    get:
      tags:
        - Endpoints
      description: List Bot Issues
      operationId: listBotIssues
      parameters:
        - name: id
          in: path
          description: Bot ID
          required: true
          schema:
            type: string
        - name: nextToken
          in: query
          description: >-
            Provide the `meta.nextToken` value provided in the last API response
            to retrieve the next page of results
          schema:
            type: string
        - name: x-workspace-id
          in: header
          description: Workspace ID
          required: true
          schema:
            type: string
        - name: x-multiple-integrations
          in: header
          description: >-
            Whether the client supports bots with multiple instances of the same
            integration. Set to "true" to receive integration instances keyed by
            their alias instead of their id. This header will be removed in the
            future, and the API will always return multiple instances keyed by
            alias.
          required: false
          schema:
            type: string
      responses:
        '200':
          $ref: '#/components/responses/listBotIssuesResponse'
        default:
          $ref: '#/components/responses/listBotIssuesResponse'
components:
  responses:
    listBotIssuesResponse:
      description: Success
      content:
        application/json:
          schema:
            type: object
            properties:
              issues:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    code:
                      type: string
                    createdAt:
                      type: string
                      format: date-time
                    lastSeenAt:
                      type: string
                      format: date-time
                    title:
                      type: string
                    description:
                      type: string
                    groupedData:
                      type: object
                      additionalProperties:
                        type: object
                        properties:
                          raw:
                            type: string
                          pretty:
                            type: string
                        required:
                          - raw
                    eventsCount:
                      type: number
                    category:
                      type: string
                      enum:
                        - user_code
                        - limits
                        - configuration
                        - other
                    resolutionLink:
                      type: string
                      nullable: true
                  required:
                    - id
                    - code
                    - createdAt
                    - lastSeenAt
                    - title
                    - description
                    - groupedData
                    - eventsCount
                    - category
                    - resolutionLink
              meta:
                type: object
                properties:
                  nextToken:
                    type: string
                    description: >-
                      The token to use to retrieve the next page of results,
                      passed as a query string parameter (value should be
                      URL-encoded) to this API endpoint.
                additionalProperties: false
            required:
              - issues
              - meta
            title: listBotIssuesResponse
            additionalProperties: false
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````